Skip navigation

Support for newer Internet Explorer Versions

score 25
You have not voted. Delivered

Currently, BRPM just supports the Internet Explorer Version 9, which is quite outdated.

 

Our customer is using Internet Explorer 11 and has some problems, i.e. the auto-refresh is not working properly. The Internet Explorer is the company standard and no other browsers are allowed, so this is a big issue for our customer.

Comments

Vote history